Subject: [dispatch] Fwd: ANRP winner talk on rate control for media streaming in IRTFOPEN

From: Mary Barnes <[email-masked]>
Date: Sun, 28 Jul 2013 06:58:59 -0500

FYI...this might be of interest to RAI folks.

---------- Forwarded message ----------
From: Eggert, Lars <[email-masked]>
Date: Sun, Jul 28, 2013 at 6:15 AM
Subject: ANRP winner talk on rate control for media streaming in IRTFOPEN
To: "<[email-masked]>" <[email-masked]>, "[email-masked]" <[email-masked]>,
"[email-masked]" <[email-masked]>

Hi,

the following talk by ANRP 2013 prize winner Laurent Vanbever is probably
of interest to some RAI and TSV folks. The talk will start at approx.
9:15AM on Tuesday:

>     *** TE-YUAN HUANG *** for insights into the difficulties of rate
>     adaptation for streaming video:
>
>         Te-Yuan Huang, Nikhil Handigol, Brandon Heller, Nick McKeown
>         and Ramesh Johari. Confused, Timid, and Unstable: Picking a
>         Video Streaming Rate is Hard. Proc. ACM Internet Measurement
>         Conference (IMC),November 2012, Boston, MA, USA.
>
>         Today’s commercial video streaming services use dynamic rate
>         selection to provide a high-quality user experience. We
>         measure three popular video streaming services and ﬁnd that
>         accurate client-side bandwidth estimation above the HTTP
>         layer is hard. As a result, rate selection based on
>         inaccurate estimates can trigger a feedback loop, leading to
>         undesirably variable and low-quality video. In this talk, we
>         will present insights into its root causes and validate
>         initial solutions to prevent it.

Lars